Subject: bug#66680: PDF version of Elisp manual is missing section about 'rx' regexp format

From: Marco Antoniotti <[email-masked]>
Date: Sun, 22 Oct 2023 18:58:13 +0200

Hi

Understood.

I like the PDF because it is "fully offline".  I am a cheap old geezer who
does not like to be always online and I have an almost three hours train
commute :)

All the best

Marco

On Sun, Oct 22, 2023 at 4:05 PM Eli Zaretskii <[email-masked]> wrote:

> > From: Marco Antoniotti <[email-masked]>
> > Date: Sun, 22 Oct 2023 15:25:04 +0200
> > Cc: [email-masked]
> >
> > A bit confusing though...  Time to re-evaluate this choice?
>
> Could be.  Feel free to bring it up on emacs-devel.  But the size
> issue of the ELisp manual is very real: it already prints as two quite
> thick volumes.  So we will continue trying to keep some less important
> parts of the manual be excluded from the printed version.
>
> Why don't you use the on-line version, either Info or HTML?  The PDF
> version is basically needed for printing the manual, not for reading
> it on-line.
>

-- 
Marco Antoniotti
Somewhere over the Rainbow